en:
  erwin-schulz:
    chapter-10:
      c: 10
      title: Gestapo-interrogation, release, support
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,18
          to: 00:00:07,01
          text: In January 1940 I was taken on a transport.
        sequence-2:
          s: 2
          from: 00:00:07,01
          to: 00:00:09,09
          text: 
        sequence-3:
          s: 3
          from: 00:00:09,09
          to: 00:00:10,17
          text: I was not released.
        sequence-4:
          s: 4
          from: 00:00:10,17
          to: 00:00:11,25
          text: 
        sequence-5:
          s: 5
          from: 00:00:11,25
          to: 00:00:18,03
          text: During the war it was standard practice that many would not be released.
        sequence-6:
          s: 6
          from: 00:00:18,03
          to: 00:00:19,00
          text: 
        sequence-7:
          s: 7
          from: 00:00:19,00
          to: 00:00:26,12
          text: It went via Hannover and then to Berlin.
        sequence-8:
          s: 8
          from: 00:00:26,12
          to: 00:00:27,08
          text: 
        sequence-9:
          s: 9
          from: 00:00:27,08
          to: 00:00:31,24
          text: At the Gestapo more interrogations took place.
        sequence-10:
          s: 10
          from: 00:00:31,24
          to: 00:00:35,27
          text: 
        sequence-11:
          s: 11
          from: 00:00:35,27
          to: 00:00:43,02
          text: My sister knew that I was coming to Berlin.
        sequence-12:
          s: 12
          from: 00:00:43,02
          to: 00:00:44,14
          text: 
        sequence-13:
          s: 13
          from: 00:00:44,14
          to: 00:00:51,10
          text: 'She daily went there and asked: “When will you release my brother?”'
        sequence-14:
          s: 14
          from: 00:00:51,10
          to: 00:00:53,25
          text: 
        sequence-15:
          s: 15
          from: 00:00:53,25
          to: 00:01:02,27
          text: 'And I affirm: if my sister would not have engaged herself so much,'
        sequence-16:
          s: 16
          from: 00:01:02,27
          to: 00:01:05,22
          text: I would not have been released.
        sequence-17:
          s: 17
          from: 00:01:05,22
          to: 00:01:09,19
          text: 
        sequence-18:
          s: 18
          from: 00:01:09,19
          to: 00:01:18,17
          text: I was under police supervision for five years – that was in the verdict.
        sequence-19:
          s: 19
          from: 00:01:18,17
          to: 00:01:19,28
          text: 
        sequence-20:
          s: 20
          from: 00:01:19,28
          to: 00:01:27,00
          text: Any day they could have taken you again, as you could not leave Germany.
        sequence-21:
          s: 21
          from: 00:01:27,00
          to: 00:01:27,15
          text: 
        sequence-22:
          s: 22
          from: 00:01:27,15
          to: 00:01:37,05
          text: A friend, whom I had been illegally working with, got me a job.
        sequence-23:
          s: 23
          from: 00:01:37,05
          to: 00:01:39,03
          text: He was one of the music group members.
        sequence-24:
          s: 24
          from: 00:01:39,03
          to: 00:01:41,23
          text: 
        sequence-25:
          s: 25
          from: 00:01:41,23
          to: 00:01:48,03
          text: There were tickets for everything.
        sequence-26:
          s: 26
          from: 00:01:48,03
          to: 00:02:01,25
          text: 'And when I came out, friends or comrades had collected:'
        sequence-27:
          s: 27
          from: 00:02:01,25
          to: 00:02:03,02
          text: 
        sequence-28:
          s: 28
          from: 00:02:03,02
          to: 00:02:11,04
          text: butter, one of them must have slaughtered a chicken
        sequence-29:
          s: 29
          from: 00:02:11,04
          to: 00:02:30,11
          text: You were directly helped, so the one who was released had a decent
            welcome.
        sequence-30:
          s: 30
          from: 00:02:30,11
          to: 00:02:39,00
          text: We could not celebrate his release, but give support like this.
